/* major-mono-display-regular - vietnamese_latin-ext_latin */
@font-face {
	font-family: 'Major Mono Display';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/major-mono-display-v12-vietnamese_latin-ext_latin/major-mono-display-v12-vietnamese_latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
	url('fonts/major-mono-display-v12-vietnamese_latin-ext_latin/major-mono-display-v12-vietnamese_latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('fonts/major-mono-display-v12-vietnamese_latin-ext_latin/major-mono-display-v12-vietnamese_latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('fonts/major-mono-display-v12-vietnamese_latin-ext_latin/major-mono-display-v12-vietnamese_latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
	url('fonts/major-mono-display-v12-vietnamese_latin-ext_latin/major-mono-display-v12-vietnamese_latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('fonts/major-mono-display-v12-vietnamese_latin-ext_latin/major-mono-display-v12-vietnamese_latin-ext_latin-regular.svg#MajorMonoDisplay') format('svg'); /* Legacy iOS */
}

@font-face {
	font-family: 'Material Icons';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url('fonts/material-icons-v139/material-icons-v139.woff2') format('woff2');
}

.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-moz-font-feature-settings: 'liga';
	-moz-osx-font-smoothing: grayscale;
}
